Mercury API
Gen2..::.IDS..::.SL900A..::.Delay Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.Delay ► Gen2..::.IDS..::.SL900A..::.Delay()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.Delay()()() | Create default Delay setting
| Gen2..::.IDS..::.SL900A..::.Delay(array<Byte>[]()[], Int32) | Create Delay setting

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)